Subject: Re: [bug#42263] [PATCH] gnu: r-rcpp: Update to 1.0.5.

From: Efraim Flashner <[email-masked]>
Date: Wed, 8 Jul 2020 16:43:41 +0300

Thanks for the patch! This will result in ~550 package rebuilds so I've
pushed it to the staging branch.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted